Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Oct 2021 13:41:35 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation neelofar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  neelofar Bot:  Hi Neelofar ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507759337            05:32 PM, 24th Oct                   mayar                   Hi Neelofar,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:32 PM, 24th Oct                     neelofar                    I would like to cancel my order           05:32 PM, 24th Oct                     neelofar                    I placed my order on 15th of this month           05:32 PM, 24th Oct                   mayar                   Could you please share your order number so that I can assist you further?           05:32 PM, 24th Oct                     neelofar                    Click and collect and still no update           05:32 PM, 24th Oct                     neelofar                    9507852673           05:33 PM, 24th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:33 PM, 24th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           05:34 PM, 24th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:34 PM, 24th Oct                     neelofar                    They aint even replying to my mails           05:34 PM, 24th Oct                     neelofar                    This is how splash treats customers?           05:34 PM, 24th Oct                   mayar                   We sincerely apologize for any inconvenience caused,           05:35 PM, 24th Oct                     neelofar                    Kindly put a request for cancellation of the purchase           05:35 PM, 24th Oct                   mayar                   We will do our best to make your order ready at the store asap           05:35 PM, 24th Oct                     neelofar                    I am no longer interested           05:35 PM, 24th Oct                   mayar                   We can't cancel the order at the moment,we will raise it to our concern team so they can cancel it asap           05:37 PM, 24th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           05:37 PM, 24th Oct                     neelofar                    Ok           05:38 PM, 24th Oct                     neelofar                    Thank u           05:38 PM, 24th Oct                   mayar                   Is there anything else i can help you with           05:38 PM, 24th Oct                     neelofar                    No           05:38 PM, 24th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:41 PM, 24th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3263834